body {
    font-family: Arial, Helvetica, sans-serif;
    height: 98vh;
    width: 97vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    text-align: center;
}

#menu {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.menuItem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 125px;
    height: 30px;
    border: 1px solid black;
    border-radius: 10px;
    background-color: #4d90a0;
    margin: 5px;
    color: white;
    transition: 0.5s;
    text-decoration: none;
    font-weight: bold;

    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;

}

.menuItem:not(.active):hover {
    transition: 0.5s;
    transform: scale(1.1);
    background-color: #33606a;
}

.active {
    background-color: #6f6f78;
}


embed {
    width: 60vw;
    height: 100%;
}
